.page-header.header-smallz{

    height:65vh;
    min-height:65vh

}

.header-filterz{
    position:relative;
}
.header-filterz:after,.header-filterz:before{
    position:absolute;
    z-index:1;width:100%;
    height:100%;
    display:block;
    left:0;
    top:0;
    content:""
}
.header-filterz:before{
    background:rgba(36, 36, 36, 0.198);
}
.header-filterz .container{
    z-index:2;
    position:relative;
}

.img-z-1{
    position: absolute;
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2);
    opacity: 0;
    transform: translate3D(0px, 100px, 0px);
    -webkit-transform: translate3D(0px, 100px, 0px);
}


/***
 * estilo pata el marco de un contenido
*/

.marco-1{
    /*border-bottom: 200px solid rgb(235, 192, 0);*/
    border-top: 100px solid  rgb(95, 179, 116);
    border-right: 100px solid transparent;
    top: 0;
    left: 0;
    opacity: .95;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    width: 0;
}
.marco-2{
    /*border-bottom: 200px solid rgb(235, 192, 0);*/
    border-bottom: 100px solid rgb(95, 179, 116);
    border-left: 100px solid transparent;
    bottom: 0;
    right: 0;
    opacity: .95;
    position: absolute;
    right: 0;
    
    width: 0;
}
.marco-3{
    right: 0px;
    top: 0px;
    width: 100px;
    height:100px;
    position: absolute;
    background-color: rgb(95, 179, 116);
    border-radius:  20% 0% 30% 30%/30% 0% 10% 70%;
    text-indent: -9999px;
}
.marco-4{
    left: 0px;
    bottom: 50px;
    width: 150px;
    height:150px;
    position: absolute;
    background-color: rgba(95, 179, 116, 0.383);
    border-radius:50% 50% 50% 0%/10% 60% 40% 40%;
    text-indent: -9999px; 
}


/** 
 * botones del menu
 * 
 * */

.btn-zeta {
    font-size: 100px;
}

/** boton rotar**/

.rotar{
    font-size: 20px;
    animation: spin 1.3s linear infinite
}
@keyframes spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}
